Bug 188424 - middle mouse button does not work any more in X
middle mouse button does not work any more in X
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mouse (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-09 09:40 EDT by Christian Herzog
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 08:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Herzog 2006-04-09 09:40:35 EDT
Description of problem:
with the FC5 updates of April 5, the middle mouse button does not work any more
in X. emulate 3 buttons and gpm still work.

Version-Release number of selected component (if applicable):
xorg-x11-drv-mouse-1.0.4-1

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
middle mouse button does not work any more - all other buttons do work

Expected results:
whatever the middle mouse button does - context menu, paste...

Additional info:
Comment 1 Mike A. Harris 2006-05-23 08:12:38 EDT
Middle mouse button works fine here.  If you're having problems, I'd
suggest one of the Fedora or X.Org mailing lists.  You may or may not
need special configuration depending on your specific hardware.

All mice I have here (mostly Logitech) work fine.

Note You need to log in before you can comment on or make changes to this bug.